<template>
    <v-layout row>
        <v-flex xs10>
            <v-slider
                    :max="schema.max"
                    v-model="value"
                    label="B"
                    thumb-label
                    ticks
                    :step="schema.step"
            ></v-slider>
        </v-flex>

        <v-flex xs1 offset-xs1>
            <v-text-field
                    v-model="value"
                    ticks
                    :step="schema.step"
                    class="mt-0"
                    type="number"
            ></v-text-field>
        </v-flex>
    </v-layout>

</template>
​
<script>
    import {abstractField} from "vue-form-generator";

    export default {
        mixins: [abstractField],
        name: 'CustomSlider',
        data: () => ({}),
        computed: {},

        watch: {},
        methods: {}
    };
</script>

<style scoped>
</style>